# Gimp.gradients_set_popup

    @accepts(unicode, Gimp.Gradient)
    @returns(bool)
    def gradients_set_popup(gradient_callback, gradient):
        # Python wrapper for gimp_gradients_set_popup()

Sets the current gradient in a gradient selection dialog.

Sets the current gradient in a gradient selection dialog.

gradient_callback

  The name of the callback registered for this pop-up.

gradient

  The gradient to set as selected.

Returns